alert improvements by xon 2.4.7

  1. EVILEAKS

    Alert Improvements by Xon 2.5.0

    Alert Improvements by Xon 2.5.0 - A collection of improvements to the XenForo Alerts system. This add-on requires php 5.6 or newer. This add-on requires XF 2.0.10 or newer. Do not use MySQL statement-based replication with this add-on Features For threads/conversation/profile pages...